.mission-statement-page {
	padding: 64px 0;
}

.mission-statement-page .page__description {
	margin-bottom: 64px;
}

.mission__title {
	padding: 48px 0;
	display: flex;
	align-items: center;
	gap: 12px;
	border-top: 1px solid #d0d5dd;
}

.mission__title::before {
	content: attr(data-number);
	width: 36px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #e8ecf2;
	border-radius: 50%;
	font-size: 26px;
}

.mission {
	margin-bottom: 48px;
}

.mission__wrapper {
	display: flex;
	gap: 32px;
}

.mission__problem,
.mission__solution {
	width: calc(50% - 16px);
	background-color: #fff0ee;
	border: 1px solid #d0d5dd;
	border-radius: 12px;
	padding: 24px;
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.mission__solution {
	background-color: #f2feef;
	border: 1px solid #d0d5dd;
	border-radius: 12px;
	overflow: hidden;
}

.mission__description {
	display: flex;
	flex-direction: column;
	gap: 18px;
	padding-bottom: 32px;
	border-bottom: 1px solid #d0d5dd;
}

.mission__box {
	display: flex;
	gap: 32px;
	align-items: center;
}

.mission__box:nth-child(odd) {
	flex-direction: row-reverse;
}

.mission__text {
	display: flex;
	gap: 4px;
	flex-direction: column;
	padding-bottom: 12px;
	position: relative;
}

.mission__text::before {
	content: '';
	position: absolute;
	width: 164px;
	height: 2px;
	background-color: #ff7c32;
	left: 0;
	bottom: 0;
}

.mission__solution-buttons {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
	margin-top: 10px;
}

.mission__solution-buttons .slick-dots {
	width: auto;
}

.mission__solution-item {
	background: linear-gradient(180deg, #eff7fd 0%, #ffe9bf 110.02%);
	border-radius: 14px;
	padding: 24px;
	text-align: center;
	margin-right: 32px;
	height: auto;
}

.mission__solution-item img {
	width: auto;
	height: 372px;
	object-fit: contain;
	max-width: 100%;
	margin-top: 24px;
  display: inline-block;
}

.mission__solution-slider .slick-list {
	overflow: visible;
}

.mission__solution-slider .slick-track {
	display: flex;
}

.mission__problem-sticky {
	position: sticky;
	top: 24px;
	display: flex;
	flex-direction: column;
	gap: 32px;
}

@media screen and (max-width: 976px) {
	.mission-statement-page {
		padding: 48px 0;
	}

	.mission-statement-page .page__description,
	.mission {
		margin-bottom: 24px;
	}

	.mission__title {
		padding: 24px 0;
		font-size: 24px;
		font-weight: 400;
		line-height: 32px;
	}

	.mission__wrapper {
		gap: 24px;
		flex-direction: column;
	}

	.mission__problem,
	.mission__solution {
		width: 100%;
	}
}

@media screen and (max-width: 767px) {
	.mission__title {
		flex-direction: column;
		align-items: flex-start;
	}

	.mission__box,
	.mission__box:nth-child(odd) {
		flex-direction: column;
		gap: 24px;
		align-items: flex-start;
	}

	.mission__box img,
	.mission__box:nth-child(odd) img {
		order: 1;
	}
	.mission__box .mission__text,
	.mission__box:nth-child(odd) .mission__text {
		order: 2;
	}

	.mission__solution-slider .slick-list {
		overflow: hidden;
	}

	.mission__solution-item {
		margin: 0;
	}

	.mission__solution-item img {
		height: auto;
	}

	.faq {
		margin-top: 64px;
	}
}
